curl --location --request POST 'https://api.sanctions.tr/api/screenings' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"customerId": "string",
"limit": 10,
"query": {
"name": "string",
"type": "person",
"gender": "string",
"birthDate": "2019-08-24",
"nationality": "string",
"country": "string",
"identifier": "string",
"identifiers": [
{
"type": "string",
"value": "string"
}
],
"page": 1,
"pageSize": 1
}
}'{
"id": "string",
"institutionId": "string",
"customerId": "string",
"query": {
"name": "string",
"type": "person",
"gender": "string",
"birthDate": "2019-08-24",
"nationality": "string",
"country": "string",
"identifier": "string",
"identifiers": [
{
"type": "string",
"value": "string"
}
],
"page": 1,
"pageSize": 1
},
"hits": [
{
"entityId": "string",
"source": "string",
"program": "string",
"entityName": "string",
"entityType": "string",
"countries": [
"string"
],
"sanctions": [
{
"source": "string",
"program": "string",
"referenceId": "string"
}
],
"score": 0,
"matchedFields": [
"string"
]
}
],
"overallScore": 0,
"decision": {
"status": "string",
"decidedBy": "string",
"decidedAt": "2019-08-24T14:15:22.123Z",
"reason": "string"
},
"createdAt": "2019-08-24T14:15:22.123Z",
"updatedAt": "2019-08-24T14:15:22.123Z"
}